<ion-header>
  <ion-toolbar>
    <ion-title>employeesdetailspage</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

 <ion-card color="secondary">

<ion-card color="dark" class="">
     <ion-card-header> <h3> <ion-icon name="logo-angular"></ion-icon>ANGULAR TEAM:</h3></ion-card-header>
     <!-- <ion-card-subtitle> <ion-icon name="flag"></ion-icon> TEAM LEADER:Ashok</ion-card-subtitle> -->
     <ion-card>
       <ion-card-title><ion-icon name="person"></ion-icon> Team Leader:Karupasamy</ion-card-title>
     </ion-card>
</ion-card>
  

<ion-card color="dark" class="empdet">

     <ion-card-header ><h3 >EMPLOYEES LIST:</h3></ion-card-header>

     <ion-card class="emp1">
       <ion-card-title>1. <ion-icon name="person"></ion-icon> <strong> Employee Name:</strong><h5>Santhosh Kumar</h5></ion-card-title>
     </ion-card>

     <ion-card>
       <ion-card-title>2. <ion-icon name="person"></ion-icon> Employee Name:<h5>KaruppaSamy</h5></ion-card-title>
     </ion-card>

     <ion-card>
      <ion-card-title>3. <ion-icon name="person"></ion-icon> Employee Name:<h5>Arun Jegan</h5></ion-card-title>
     </ion-card>

</ion-card>

</ion-card>



</ion-content>
<ion-fab vertical="bottom" horizontal="end" class="custom-fab">
  <ion-fab-button>Share</ion-fab-button>

  <ion-fab-list side="top">
    <ion-fab-button><ion-icon name="logo-facebook"></ion-icon></ion-fab-button>
    <ion-fab-button><ion-icon name="logo-twitter"></ion-icon></ion-fab-button>
    <ion-fab-button><ion-icon name="logo-youtube"></ion-icon></ion-fab-button>
  </ion-fab-list>
</ion-fab>